<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_AndoTomokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ando Tomoko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_AndoTomokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ando Tomoko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ChangeOfScopeOfConsolidationAndEquityMethodChangesOfItemsDuringPeriod_label" xlink:role="http://www.xbrl.org/2003/role/label">Change of scope of consolidation and equity method</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ChangeOfScopeOfConsolidationAndEquityMethodChangesOfItemsDuringPeriod_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Change of scope of consolidation and equity method, Changes of items during period</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_CreditAndFinanceBusinessCustomerOrganizationManagementBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Credit and finance business/Customer organization management business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_CreditAndFinanceBusinessCustomerOrganizationManagementBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Credit and finance business/Customer organization management business, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_DepartmentStoreBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Department store business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_DepartmentStoreBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Department store business, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_FurnitureAndFixturesPPE_label" xlink:role="http://www.xbrl.org/2003/role/label">Furniture and fixtures</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_FurnitureAndFixturesPPE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Furniture and fixtures, net-PPE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_GovernanceHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance (Human capital)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_GovernanceHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance (Human capital) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_HashimotoFukutakaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hashimoto, Fukutaka</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_HashimotoFukutakaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hashimoto, Fukutaka [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_HosoyaToshiyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hosoya,Toshiyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_HosoyaToshiyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hosoya,Toshiyuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ImpairmentLossSegmentInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">Impairment loss</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ImpairmentLossSegmentInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Impairment loss, Segment information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_IshizukaYukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ishizuka,Yuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_IshizukaYukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ishizuka,Yuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_IwamotoToshioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Iwamoto Toshio</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_IwamotoToshioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Iwamoto Toshio [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_KinbaraAkiraMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kinbara Akira</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_KinbaraAkiraMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kinbara Akira [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on change of leasehold contracts</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on change of leasehold contracts-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on change of leasehold contracts</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on change of leasehold contracts-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on change of leasehold contracts</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on change of leasehold contracts [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_LossRelatedToCOVIDEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss related to COVID</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_LossRelatedToCOVIDEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss related to COVID-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_MakinoYoshinoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Makino,Yoshinori</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_MakinoYoshinoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Makino,Yoshinori [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_MatsudaChiekoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Matsuda, Chieko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_MatsudaChiekoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Matsuda, Chieko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_NotesBusinessStuctureImprovementExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes business stucture improvement expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_NotesBusinessStuctureImprovementExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes business stucture improvement expenses [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_NotesOnLossOnCOVID19TextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes on loss on COVID-19</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_NotesOnLossOnCOVID19TextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes on loss on COVID-19 [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_NotesRegardingLossOnStoreClosingTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on store closing</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_NotesRegardingLossOnStoreClosingTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on store closing [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_OchiHitoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ochi Hitoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_OchiHitoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ochi Hitoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_OutsourcingExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Outsourcing expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_OutsourcingExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Outsourcing expenses-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Policy on human resource development and improvement of internal environment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Policy on human resource development and improvement of internal environment [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Provision of reserve for loss from redemption of gift vouchers</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision of reserve for loss from redemption of gift vouchers-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Provision of reserve for loss from redemption of gift vouchers-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_RealEstateBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Real estate business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_RealEstateBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Real estate business, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ReferenceToOtherInformation2Strategy_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ReferenceToOtherInformation2Strategy_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information2, Strategy</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Metrics and targets (Climate change)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Reserve for loss from redemption of gift vouchers</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reserve for loss from redemption of gift vouchers-CL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Reserve for loss from redemption of gift vouchers-CL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_RiskManagementHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management (Human capital)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management (Human capital) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy (Human capital)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy (Human capital) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_SukenoKenjiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sukeno, Kenji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_SukenoKenjiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sukeno, Kenji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_YamashitaTakuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yamashita Takuya</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_YamashitaTakuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yamashita Takuya [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_AccumulatedDepreciationRightOfUseAssets_label" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Accumulated depreciation, Right-of-use assets</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_AccumulatedDepreciationRightOfUseAssets" xlink:label="jppfs_cor_AccumulatedDepreciationRightOfUseAssets" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab-en.xml#label_AccumulatedDepreciationRightOfUseAssets_2" xlink:label="label_AccumulatedDepreciationRightOfUseAssets_2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_AndoTomokoMember" xlink:label="jpcrp030000-asr_E03521-000_AndoTomokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_ChangeOfScopeOfConsolidationAndEquityMethodChangesOfItemsDuringPeriod" xlink:label="jpcrp030000-asr_E03521-000_ChangeOfScopeOfConsolidationAndEquityMethodChangesOfItemsDuringPeriod" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_CreditAndFinanceBusinessCustomerOrganizationManagementBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E03521-000_CreditAndFinanceBusinessCustomerOrganizationManagementBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_DepartmentStoreBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E03521-000_DepartmentStoreBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock" xlink:label="jpcrp030000-asr_E03521-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_FurnitureAndFixturesPPE" xlink:label="jpcrp030000-asr_E03521-000_FurnitureAndFixturesPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03521-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_GovernanceHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03521-000_GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_HashimotoFukutakaMember" xlink:label="jpcrp030000-asr_E03521-000_HashimotoFukutakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_HosoyaToshiyukiMember" xlink:label="jpcrp030000-asr_E03521-000_HosoyaToshiyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_ImpairmentLossSegmentInformation" xlink:label="jpcrp030000-asr_E03521-000_ImpairmentLossSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_IshizukaYukiMember" xlink:label="jpcrp030000-asr_E03521-000_IshizukaYukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_IwamotoToshioMember" xlink:label="jpcrp030000-asr_E03521-000_IwamotoToshioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_KinbaraAkiraMember" xlink:label="jpcrp030000-asr_E03521-000_KinbaraAkiraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsEL" xlink:label="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsOpeCF" xlink:label="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsTextBlock" xlink:label="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_LossRelatedToCOVIDEL" xlink:label="jpcrp030000-asr_E03521-000_LossRelatedToCOVIDEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_MakinoYoshinoriMember" xlink:label="jpcrp030000-asr_E03521-000_MakinoYoshinoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_MatsudaChiekoMember" xlink:label="jpcrp030000-asr_E03521-000_MatsudaChiekoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03521-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_NotesBusinessStuctureImprovementExpensesTextBlock" xlink:label="jpcrp030000-asr_E03521-000_NotesBusinessStuctureImprovementExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_NotesOnLossOnCOVID19TextBlock" xlink:label="jpcrp030000-asr_E03521-000_NotesOnLossOnCOVID19TextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_NotesRegardingLossOnStoreClosingTextBlock" xlink:label="jpcrp030000-asr_E03521-000_NotesRegardingLossOnStoreClosingTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_OchiHitoshiMember" xlink:label="jpcrp030000-asr_E03521-000_OchiHitoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_OutsourcingExpensesSGA" xlink:label="jpcrp030000-asr_E03521-000_OutsourcingExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" xlink:label="jpcrp030000-asr_E03521-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE" xlink:label="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_RealEstateBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E03521-000_RealEstateBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_ReferenceToOtherInformation2Strategy" xlink:label="jpcrp030000-asr_E03521-000_ReferenceToOtherInformation2Strategy" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:label="jpcrp030000-asr_E03521-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL" xlink:label="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03521-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_RiskManagementHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03521-000_RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03521-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03521-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_SukenoKenjiMember" xlink:label="jpcrp030000-asr_E03521-000_SukenoKenjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_YamashitaTakuyaMember" xlink:label="jpcrp030000-asr_E03521-000_YamashitaTakuyaMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_AndoTomokoMember" xlink:to="jpcrp030000-asr_E03521-000_AndoTomokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_AndoTomokoMember" xlink:to="jpcrp030000-asr_E03521-000_AndoTomokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ChangeOfScopeOfConsolidationAndEquityMethodChangesOfItemsDuringPeriod" xlink:to="jpcrp030000-asr_E03521-000_ChangeOfScopeOfConsolidationAndEquityMethodChangesOfItemsDuringPeriod_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ChangeOfScopeOfConsolidationAndEquityMethodChangesOfItemsDuringPeriod" xlink:to="jpcrp030000-asr_E03521-000_ChangeOfScopeOfConsolidationAndEquityMethodChangesOfItemsDuringPeriod_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_CreditAndFinanceBusinessCustomerOrganizationManagementBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03521-000_CreditAndFinanceBusinessCustomerOrganizationManagementBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_CreditAndFinanceBusinessCustomerOrganizationManagementBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03521-000_CreditAndFinanceBusinessCustomerOrganizationManagementBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_DepartmentStoreBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03521-000_DepartmentStoreBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_DepartmentStoreBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03521-000_DepartmentStoreBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock" xlink:to="jpcrp030000-asr_E03521-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock" xlink:to="jpcrp030000-asr_E03521-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_FurnitureAndFixturesPPE" xlink:to="jpcrp030000-asr_E03521-000_FurnitureAndFixturesPPE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_FurnitureAndFixturesPPE" xlink:to="jpcrp030000-asr_E03521-000_FurnitureAndFixturesPPE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03521-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03521-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03521-000_GovernanceHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03521-000_GovernanceHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_HashimotoFukutakaMember" xlink:to="jpcrp030000-asr_E03521-000_HashimotoFukutakaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_HashimotoFukutakaMember" xlink:to="jpcrp030000-asr_E03521-000_HashimotoFukutakaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_HosoyaToshiyukiMember" xlink:to="jpcrp030000-asr_E03521-000_HosoyaToshiyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_HosoyaToshiyukiMember" xlink:to="jpcrp030000-asr_E03521-000_HosoyaToshiyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ImpairmentLossSegmentInformation" xlink:to="jpcrp030000-asr_E03521-000_ImpairmentLossSegmentInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ImpairmentLossSegmentInformation" xlink:to="jpcrp030000-asr_E03521-000_ImpairmentLossSegmentInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_IshizukaYukiMember" xlink:to="jpcrp030000-asr_E03521-000_IshizukaYukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_IshizukaYukiMember" xlink:to="jpcrp030000-asr_E03521-000_IshizukaYukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_IwamotoToshioMember" xlink:to="jpcrp030000-asr_E03521-000_IwamotoToshioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_IwamotoToshioMember" xlink:to="jpcrp030000-asr_E03521-000_IwamotoToshioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_KinbaraAkiraMember" xlink:to="jpcrp030000-asr_E03521-000_KinbaraAkiraMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_KinbaraAkiraMember" xlink:to="jpcrp030000-asr_E03521-000_KinbaraAkiraMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsEL" xlink:to="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsEL" xlink:to="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsOpeCF" xlink:to="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsOpeCF" xlink:to="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsTextBlock" xlink:to="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsTextBlock" xlink:to="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_LossRelatedToCOVIDEL" xlink:to="jpcrp030000-asr_E03521-000_LossRelatedToCOVIDEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_LossRelatedToCOVIDEL" xlink:to="jpcrp030000-asr_E03521-000_LossRelatedToCOVIDEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_MakinoYoshinoriMember" xlink:to="jpcrp030000-asr_E03521-000_MakinoYoshinoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_MakinoYoshinoriMember" xlink:to="jpcrp030000-asr_E03521-000_MakinoYoshinoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_MatsudaChiekoMember" xlink:to="jpcrp030000-asr_E03521-000_MatsudaChiekoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_MatsudaChiekoMember" xlink:to="jpcrp030000-asr_E03521-000_MatsudaChiekoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03521-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03521-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_NotesBusinessStuctureImprovementExpensesTextBlock" xlink:to="jpcrp030000-asr_E03521-000_NotesBusinessStuctureImprovementExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_NotesBusinessStuctureImprovementExpensesTextBlock" xlink:to="jpcrp030000-asr_E03521-000_NotesBusinessStuctureImprovementExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_NotesOnLossOnCOVID19TextBlock" xlink:to="jpcrp030000-asr_E03521-000_NotesOnLossOnCOVID19TextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_NotesOnLossOnCOVID19TextBlock" xlink:to="jpcrp030000-asr_E03521-000_NotesOnLossOnCOVID19TextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_NotesRegardingLossOnStoreClosingTextBlock" xlink:to="jpcrp030000-asr_E03521-000_NotesRegardingLossOnStoreClosingTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_NotesRegardingLossOnStoreClosingTextBlock" xlink:to="jpcrp030000-asr_E03521-000_NotesRegardingLossOnStoreClosingTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_OchiHitoshiMember" xlink:to="jpcrp030000-asr_E03521-000_OchiHitoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_OchiHitoshiMember" xlink:to="jpcrp030000-asr_E03521-000_OchiHitoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_OutsourcingExpensesSGA" xlink:to="jpcrp030000-asr_E03521-000_OutsourcingExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_OutsourcingExpensesSGA" xlink:to="jpcrp030000-asr_E03521-000_OutsourcingExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" xlink:to="jpcrp030000-asr_E03521-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" xlink:to="jpcrp030000-asr_E03521-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE" xlink:to="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE" xlink:to="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE" xlink:to="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_RealEstateBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03521-000_RealEstateBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_RealEstateBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03521-000_RealEstateBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ReferenceToOtherInformation2Strategy" xlink:to="jpcrp030000-asr_E03521-000_ReferenceToOtherInformation2Strategy_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ReferenceToOtherInformation2Strategy" xlink:to="jpcrp030000-asr_E03521-000_ReferenceToOtherInformation2Strategy_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="jpcrp030000-asr_E03521-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="jpcrp030000-asr_E03521-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL" xlink:to="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL" xlink:to="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL" xlink:to="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03521-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03521-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03521-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03521-000_RiskManagementHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03521-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03521-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03521-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03521-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_SukenoKenjiMember" xlink:to="jpcrp030000-asr_E03521-000_SukenoKenjiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_SukenoKenjiMember" xlink:to="jpcrp030000-asr_E03521-000_SukenoKenjiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_YamashitaTakuyaMember" xlink:to="jpcrp030000-asr_E03521-000_YamashitaTakuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_YamashitaTakuyaMember" xlink:to="jpcrp030000-asr_E03521-000_YamashitaTakuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_AccumulatedDepreciationRightOfUseAssets" xlink:to="label_AccumulatedDepreciationRightOfUseAssets_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" use="prohibited" priority="1" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_AccumulatedDepreciationRightOfUseAssets" xlink:to="jppfs_cor_AccumulatedDepreciationRightOfUseAssets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>